﻿/*
Theme Name: Promote Child
Theme URI: http://example.com/twenty-fifteen-child/
Description: Twenty Fifteen Child Theme
Author: John Doe
Author URI: http://example.com
Template: promote
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: promote-child
*/

.head-top-right .head2phone:{font-weight:bold !important;}
.head-top-right .head2phone:focus{color:#dd9142 !important;} 
body,h1,h2,h3,h4,h5,h6,p,a{font-family: 'Raleway', sans-serif !important;}
body h2 {
  font-size: 30px;
}
button:focus,a:focus,input:focus{outline:none !important;}
/*body a:focus {
  color: #fff !important;
}*/

/* tob bar */
.custom-logo {  width: 80%;}
.head-top-area .large-4.columns{padding-left:0px;}
.head-top-right .info-icon {  color: #000 !important;  font-size: 20px;  line-height: normal;}
.head-top-right .sin-info i{padding-top:20px;}
.head-top-right .sin-info .info-content span,.head-top-right .sin-info .info-content a,.head-top-right .sin-info .info-content p{font-size:14px;color:#000;font-family: 'Raleway', sans-serif !important;}
.head-top-right .sin-info .info-content{position:relative; height: 60px;margin-left: 10px;}
.head-top-right .sin-info .info-content.addre1 span{display:inline-block;padding-top:5px;}
.head-top-right .sin-info .info-content span{display:inline-block;padding-top:5px;}
.head-top-right .sin-info .info-content:before{position:absolute;content:"";height:60px;width:1px;left: 20px;background-color:#f44122;}
.head-top-right .top-contact .info-content > span {  float: left;font-weight:bold;}
.head-top-right .top-contact .info-content span,.head-top-right .top-contact .info-content a.head2phone{padding-top:10px;display:inline-block;}
.head-top-right .top-contact .info-content a.head2phone{ float: left;padding-left:10px;font-size:18px;padding-top: 6px !important;font-weight:bold !important;}
.head-top-right .top-add .info-content.addre1 span> span,.head-top-right .top-time .info-content span> span{font-weight:bold;}
.valueable{color:#fff !important;}
.head-top-area .large-3.columns{padding-left:0px;}

/* menu-sec */
#navmenu #menu-menu1{float:left;}
#navmenu .menu li a{text-transform:capitalize;font-size:16px;font-weight:300;padding:28px 42px;}
#navmenu ul li.current-menu-item > a {  color: #dd9142 !important;  font-size: 16px !important;  text-transform: capitalize !important;font-weight:300;}
.social-promote {  float: right;  margin-top: 18px;}
.social-promote a {  margin-left: 6px;}
.social-promote a .hb,.social-promote a .hb::after,.social-promote a .hb::before{border-left:0px;border-right:0px}

/* banner */
.sin-info .social-promote a i{color:#fff;}
.tp-caption.rev-btn.rs-hover-ready {  background-color: #f44122 !important;color:#fff !important;font-size:18px !important;font-weight:400 !important;}
.tp-caption.rev-btn.rs-hover-ready:hover {  background-color: #dd9142 !important;color:#fff !important;font-size:18px;}
.tp-mask-wrap .tp-caption.rev-btn.rs-hover-ready a,.tp-mask-wrap .tp-caption.rev-btn.rs-hover-ready:hover a{color:#fff !important;}
/* why use sec */

.Section1_homepage{margin:74px 0 0 0;}
.Section1_homepage .Section1-row2{margin-top:10px}
body h2 strong{color: #dd9142;font-weight:600 !important;} 
h2{margin:0px;padding:0px;font-weight:600 !important;line-height:normal;}
.Section1_homepage h4.vc_custom_heading{font-weight:600 !important;font-size:20px;}
.Section1_homepage p,.Section-3_homepage p{text-align:center;font-size:14px;line-height:27px;}
.readmore-button button,input[type="submit"],.readmore-button a,.wp-pagenavi .alignright a,.wp-pagenavi .alignleft a{background-color:#f44122 !important;color:#fff !important;font-size:16px !important;font-weight:400 !important;background-image:none !important;padding:5px 30px !important;border:0px !important;border-radius:0px !important;}
.readmore-button button:hover,input[type="submit"]:hover,.readmore-button a:hover,.wp-pagenavi .alignright a:hover,.wp-pagenavi .alignleft a:hover{background-color: #dd9142 !important;padding:5px 30px !important;}
.Section1_homepage .Section1-row2 .vc_btn3-container.readmore-button.vc_btn3-center a,.Section1_homepage .Section1-row2 .vc_btn3-container.readmore-button.vc_btn3-center a:hover{padding:10px 30px !important;}
.wp-pagenavi .alignright a,.wp-pagenavi .alignleft a{border:0px !important;padding:10px 20px !important;}
.wp-pagenavi .alignright a:hover,.wp-pagenavi .alignleft a:hover{padding:10px 20px !important;}
.wp-pagenavi .alignleft a h4{float:right;color:#fff; margin-bottom: 0; line-height: 19px;padding-left: 5px;} 
.wp-pagenavi .alignright a h4{float:left;color:#fff; margin-bottom: 0; line-height: 19px;padding-right: 5px;}
.wp-pagenavi .alignleft a h4 strong,.wp-pagenavi .alignright a h4 strong,.wp-pagenavi .alignright a  strong{color:#fff !important;font-size:16px !important;font-weight:400 !important;background-image:none !important;}
#commentform .form-submit input[type="submit"],#commentform .form-submit input[type="submit"]:hover{padding: 10px 20px !important;}
.comments_template{color:#000 !important;} 

/* About Bribie */
.Section2_homepage{background-color:#1c1c18;}
.Section2_homepage h2{color:#fff ;}
.Section2_homepage p{font-size:14px;line-height:27px;color:#fff;}
.Section2_homepage .vc_figure{float:right;}
.Section2_homepage .section-2-column .vc_column-inner {width:615px;max-width:100%;float:right;margin-top:120px;}
.Section2_homepage .wpb_single_image{margin:0px;}
.Section2_homepage .section-2-img,.Section2_homepage .section-2-img .vc_column-inner{margin:0px;padding:0px;}
.about-sub {  width: 346px;margin-bottom:30px;}
 
/* Benefit From Work  */
.Section-3_homepage{margin:65px 0 0px 0;}
.work-sub {
  margin: 0 auto;
  width: 575px;
  max-width: 100%;
}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{background-color:#f7f7f7;border:1px solid #d7d6d6;padding:20px 30px;}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper h4{font-weight:600 !important;font-size:20px;margin-bottom:15px;text-align: center !important;}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper .wpb_text_column{margin-bottom:0px;}
.Section-3_homepage .Section-3-row3 .vc_col-sm-4 .vc_column-inner > .wpb_wrapper .wpb_single_image{margin-bottom:15px;}
.Section-3_homepage .benefit-column .wpb_text_column.wpb_content_element{margin-bottom:0px;}
/* our services */
.Section-4_homepage{background-color:#f5f5f5;}
.Section-4_homepage .Section4-car,.Section-4_homepage .Section4-car .wpb_single_image,.Section-4_homepage .services-list {margin-bottom:0px;padding-bottom:0px;}
.Section-4_homepage .vc_icon_element,.Section-4_homepage .wpb_text_column.wpb_content_element,.Section-4_homepage .services-list .wpb_wrapper .vc_col-sm-11,.Section-4_homepage .services-list .wpb_wrapper .vc_col-sm-1{margin-bottom:0px;padding-bottom:0px;}
.Section-4_homepage .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner{height:35px;}
.Section-4_homepage .services-list .wpb_wrapper .vc_col-sm-11 .wpb_wrapper > p{margin-top:5px;}
.Section-4_homepage .Section4-car .vc_column-inner {padding-left:0px;}
.Section-4_homepage .services-list  > .vc_column-inner{margin-top:30px;}
.Section-4_homepage .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon{font-size: 20px !important;}
.Section-4_homepage .Section-5_homepage .services-list{padding-top:40px;}

/* testimonial sec */
.Section-6_homepage .Section-6-row1 h4.vc_custom_heading{font-size:14px;font-weight:300;line-height:24px;width:550px;max-width:100%;margin:0 auto;}
.Section-6_homepage {margin-top:70px;}
.testimonial_wrapper{margin:0 auto !important;}
#testimonial_slider_recent_wrap .testimonial-slider .img-slider {  text-align: center;}
#testimonial_slider_recent_wrap{margin-top:60px;}
.testimonial-slider .img-slider{margin-bottom:20px;}
#testimonial_slider_recent_wrap .testimonial-slider  p{font-size:18px;font-weight:300;line-height:36px;}
.Section-6_homepage  .testimonial_by_wrap{width:100%;}
.Section-6_homepage #testimonial_slider_recent_wrap .testimonial_by_wrap > img {  float: left;  margin-right: 20px;border:0px !important;}
.Section-6_homepage #testimonial_slider_recent_wrap .testimonial_by_wrap{width:100%;margin-top:20px;}
.Section-6_homepage  #testimonial_slider_recent_wrap .testimonial_by{font-size:20px !important;font-family: 'Raleway', sans-serif !important;font-weight:400 !important;color:#000 !important;}
.Section-6_homepage #testimonial_slider_recent_wrap .testimonial_site{font-size:14px;font-family: 'Raleway', sans-serif !important;font-weight:300 ;line-height:24px;color:#000 !important;}
.more{margin-left:10px;}
#testimonial_slider_recent_wrap .testimonial_slideri{height:350px !important;}

/* slider logo */
.Section-7_homepage{background-color:#ececec;}
.amazingcarousel-list {
  margin-top: 52px !important;
}
body .amazingcarousel-list-container .amazingcarousel-list  li .amazingcarousel-image a[target="_blank"],#wonderplugincarousel-1 .amazingcarousel-nav {
color:#fff !important;
}

/* footer sec */
#footer .newsletter {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;clear: both;
}
#footer .newsletter h3 {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 33px;
  text-align: center;
  color:#fff;
  font-weight:600;
}
#footer .newsletter h4{float:left;font-size: 18px;color:#fff;font-weight:400;margin-top: 13px;}
#footer .newsletter .es_shortcode_form {
  float: none;
  margin: 0 auto;
  max-width: 100%;
  position: relative;
  width: 500px;
}
#footer .newsletter .es_shortcode_form .es_textbox {
  /* margin-right: 139px; */
  padding-bottom: 10px;
}
.es_button {
  float: right;
  padding-bottom: 0px;
  padding-top: 0px;
  position: absolute;
  right: 0;
  top: 3px;
}
#footer .es_button .es_textbox_button,.newsletter-subscribe .es_shortcode_form .es_button input#es_txt_button_pg {
  border: 0 none;
  border-radius: 0 !important;
  height: 39px;
  width: 130px;
  background-color:#f44122;
  background-image:none;
  color:#fff;
  font-weight:400 !important;
  font-size: 16px;
}
#footer .es_button .es_textbox_button:hover,.newsletter-subscribe .es_shortcode_form .es_button input#es_txt_button_pg:hover{background-color:#dd9142;}
.es_textbox_class {
  border-radius: 0 !important;
  
}
#footer #menu-footer-menu li a i{  margin-right: 10px;  margin-right: 10px;font-size: 20px;}
#text-3 ul li i{margin-right:10px;}
#text-4 .textwidget  p label input,#text-4 .textwidget  p label textarea{width:100% !important;background-color:#333333 !important;resize:none;}
#footer #text-2 .textwidget p{margin-top:27px;} 
#text-4 .textwidget  p label textarea{padding:10px !important;}
#text-4 .textwidget  p label input{height:40px;padding:5px 8px !important;margin:0px;}
#text-4 .textwidget  p label{line-height:normal;}
#text-4   .wpcf7-form > p,#text-4 .textwidget > p {margin-bottom:0px !important}
#footer .widgets{float: left;width: 100%;padding-top:0px;padding-bottom:0px;}
#footer .widgets .row{border-top:1px solid #565656;padding:40px 0;margin-bottom:0px;border-bottom:1px solid #565656}
.es_shortcode_form .es_lablebox label{display:none;}
#footer{background-color:#252525;background-repeat:no-repeat;background-size:cover;}
#footer h3.widgettitle{color:#fff !important;font-size:18px;font-weight:600;margin-bottom:20px;}
#footer #text-4 h3.widgettitle {  margin-bottom: 15px;}
#footer .textwidget p a,#footer #menu-footer-menu li a:hover,#footer #text-3 .textwidget ul li a:hover{color:#dd9142;}
.Enquiry-Form-section-1 .wpb_text_column.wpb_content_element p span a:hover {
  color: #dd9142 !important;
}

/* copyright */

 #copyright{background-color: #252525;text-align:center !important;color:#fff;}
#copyright a{color:#dd9142;}
#copyright .copytext{color:#fff;}
/* Service page */
.SERVICES-section-1 .SERVICES-1_row-1_column-1_custom-heading-1{margin-bottom:40px;}
.Section-4_homepage{margin-top:30px;padding-top:0px !important;}
.Section-4_homepage .wpb_single_image.vc_align_center,.SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .wpb_single_image.vc_align_center {
  text-align: left;
}
.Section-4_homepage.transparent-service .Section-5_homepage .services-list {
  padding-top: 50px;
}

.SERVICES-section-1 .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab.vc_active > a {
  background-color: #ebebeb !important;
  border-color: #ebebeb !important;
  color: #dd9142 !important;
}

.SERVICES-section-5 .SERVICES-section-5_row-1 .SERVICES-section-5_row-1_column-1 p span a,.SERVICES-section-5 .SERVICES-section-5_row-1 .SERVICES-section-5_row-1_column-1 p span a:focus,.SERVICES-section-4_row-1_column-2_text-block-1 p span a{color:#dd9142 !important;}
.SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .vc_column-inner{padding-left:0px;}
.SERVICES-section-3,.SERVICES-section-5{margin-top:70px;}
.SERVICES-section-3 .wpb_single_image.vc_align_center,.SERVICES-section-5 .wpb_single_image.vc_align_center {
  text-align: right;
}
.SERVICES-section-3_row-1_column-1 .vc_column-inner> .wpb_wrapper,.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner> .wpb_wrapper,.SERVICES-section-5 .SERVICES-section-5_row-1_column-1 .vc_column-inner> .wpb_wrapper {
  float: right;
  max-width: 600px;
  width:100%;
  margin-top:50px;
} 
.SERVICES-section-4 .SERVICES-section-4_row-1_column-2 .vc_column-inner > .wpb_wrapper    { float: left;margin-top:117px;} .SERVICES-section-3_row-1_column-1 .vc_column-inner> .wpb_wrapper{margin-top:117px;}    
.SERVICES-section-5 .SERVICES-section-5_row-1_column-2 .vc_column-inner,.SERVICES-section-3 .SERVICES-section-3_row-1_column-2 .vc_column-inner{padding-right:0px;}
.SERVICES-section-1 iframe {
  height: 329px;
  width: 920px;
}  
.transparent-services{background-color:#f7f7f7;}
.SERVICES-section-4 .SERVICES-section-4_row-1_column-1,.SERVICES-section-4 .SERVICES-section-4_row-1_column-1 .wpb_single_image{margin-bottom:0px;padding-bottom:0px;}
.page-id-273 section .wpb_single_image .vc_figure,.page-id-273 section .wpb_single_image .vc_single_image-wrapper,.page-id-273 section .wpb_single_image img,.page-id-291 section .wpb_single_image .vc_figure,.page-id-291 section .wpb_single_image .vc_single_image-wrapper,.page-id-291 section .wpb_single_image img{width:100%}


/* News page */
.wp-pagenavi .alignright{float: right;}
.blog-content-section .left-column .wrap-blog-post .wrap-post-description .meta .meta-item{ font-size: 14px;}
.blog-content-section .left-column .wrap-blog-post .post-body-title:after{    background: #dd9142 !important;}
.blog-content-section .blog-btn {
  background-color: #f44122;
  border-radius: 0;
  padding-bottom: 10px;
  padding-top: 10px;
}
.blog-content-section .blog-btn:hover{background: #dd9142 !important;color:#fff !important;}
.blog-content-section .left-column .wrap-blog-post .post-body p{font-size: 14px;}
.newsletter-subscribe .es_shortcode_form {
  margin: 0 auto;
  width: 58%;
   position: relative;
}
.newsletter-subscribe .es_button {
  position: absolute;
  right: -16px;
}
.newsletter-subscribe .es_shortcode_form .es_textbox input#es_txt_email_pg{ width: 430px ;margin:0 auto;}
.blog-content-section .left-column .wrap-blog-post .wrap-post-description{padding-top:0px;}
.blog-content-section .left-column .wrap-blog-post .wrap-post-description .meta{ margin-bottom: 0;}
.blog-content-section {
  padding: 70px 0 20px;
}
.newsletter-subscribe .wpb_wrapper h6.vc_custom_heading{margin-top: 7px;}
.blog-content-section .wrap-blog-post.post.type-post img {
  width: 244px;
}

/* about page */


.ABOUT-US_section-4 h6.vc_custom_heading{margin-top: 10px;}
.ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-1 .vc_column-inner{padding-right:0px;} 
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-1 .vc_column-inner {padding-left:0px;}
.ABOUT-US_section-2 .vc_column-inner .wpb_single_image.vc_align_center {
  text-align: left;
}
.pull-right {
  float: right !important;
}
.ABOUT-US_section-2 .ABOUT-US_section-2_row-1_column-2 .vc_column-inner >.wpb_wrapper,.ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner >.wpb_wrapper{max-width: 600px; width: 100%;margin-top:50px;}
.ABOUT-US_section-3 .ABOUT-US_section-3_row-1_column-2 .vc_column-inner >.wpb_wrapper{float:right;}
.ABOUT-US_section-4  .ABOUT-US_section-4_row-1 .vc_toggle_color_sandy_brown {
    background-color: #fff !important;
    /* border: 1px solid; */
    box-shadow: 0 3px 10px #ddd;
}
.ABOUT-US_section-4 .ABOUT-US_section-4_row-1_inner-row-1{margin-top:50px;}
.ABOUT-US_section-4 .ABOUT-US_section-4_row-1_column-1 .ABOUT-US_section-4_row-1_inner-row-2 .wpb_wrapper p{font-size:20px;}
.ABOUT-US_section-4 .ABOUT-US_section-4_row-1_column-1 .ABOUT-US_section-4_row-1_inner-row-2 .wpb_wrapper p strong{font-size:34px;}
.ABOUT-US_section-4 .vc_toggle_content {
    border-top: 1px solid #ddd;
    padding-top: 10px;
}
.ABOUT-US_section-4_row-1_inner-row-2_inner-column-1_button-1.wpb_column.vc_column_container.vc_col-sm-12{padding-bottom:0px;}
.ABOUT-US_section-4 .vc_col-sm-6 .vc_toggle_title{padding-left:55px !important;}
.ABOUT-US_section-4 .vc_col-sm-6  .vc_toggle_content{padding-left:12px !important;}
.ABOUT-US_section-4 .vc_col-sm-6 .vc_toggle_size_sm .vc_toggle_icon {
  height: 44px;
  width: 44px;
  background-color:#dd9142 !important;
}
.ABOUT-US_section-4  .vc_toggle_size_sm .vc_toggle_icon::before {
  height: 2px;
  width: 18px;
}
.ABOUT-US_section-4  .vc_toggle_size_sm .vc_toggle_icon::after{ height: 18px;}

/* contact us */
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-green.vc_icon_element-outline {  border-color: #dd9142 !important;}
.vc_section.vc_row-o-full-height {  min-height: auto !important;}
section.vc_section.vc_row-o-full-height .vc_column_container .vc_column-inner {padding-left:0px;padding-right:0px}
.wpb_text_column.wpb_content_element.contact-us-form {  max-width: 750px;  width: 100%;   margin: 0 auto;}
.contact-us-form #wpcf7-f509-p511-o1 span{display:block;}
.contact-us-form #wpcf7-f509-p511-o1 span input, .contact-us-form #wpcf7-f509-p511-o1 span textarea {
  background-color: #fff !important;  border: 1px solid #ddd !important;  width: 100% !important;
   height: 49px;   padding:5px 10px !important;   }
.section-contact .wpcf7-form .col-md-6  label{margin-bottom:10px !important;}
.Enquiry-Form-section-1 .vc_column-gap-15 .vc_column-inner:hover{box-shadow:0 2px 16px #ddd;}
.Enquiry-Form-section-1 .vc_column-gap-15 .vc_column-inner p{min-height:55px;}
.Enquiry-Form-section-1 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon{font-size: 40px !important; }
.section-contact input[type="submit"]{    padding: 5px 20px !important;}
.Enquiry-Form-section-1 .Enquiry-Form-section-1_row-1 .wpb_content_element .wpb_wrapper p,.Enquiry-Form-section-1 .Enquiry-Form-section-1_row-1 .wpb_content_element .wpb_wrapper p a{font-size:18px;}
/* sitemap */

.sitemap-image{margin-top:30px;}
.sitemap-image .simple-sitemap-page li{padding-bottom:10px;}
.sitemap-image .simple-sitemap-page li a{color:#000;}

/* menu toggle */
body .menu-toggle{background-color:#dd9142 !important;border:0px;}
/* body .menu-toggle{background-color:rgba(221,145,66) !important;border:0px;} */
.menu-toggle::after{padding-left:0;}


@media screen and (-webkit-min-device-pixel-ratio:0)
{  
  .menu-toggle{background-color:#dd9142 !important;border:0px;}
  .SPECIALS-section-1_row-1_column-1_text-block-1 .wpb_wrapper p span strong{color:#000 !important;}
}

a[x-apple-data-detectors] {
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}
/* error page */
.error-404 .search-form {
  margin: 0 auto;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  width: 500px;
  position:relative;
}
.error-404 .search-form .search-submit {
  padding: 0 !important;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
}
.error-404.not-found input[type="search"]{width:100%;}

/* IE10 and IE11 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.ABOUT-US_section-3_row-1_column-1 {
  max-width: 100%;
  width: 100%;
}

}


body span.more a {
    color: #dd9142 !important;
}

.sidr-class-menu-header #sidr-id-menu-menu1 .sidr-class-current_page_item > a{color:#dd9142;}
.SERVICES-section-1  .SERVICES-section-1_row-1 .SERVICES-section-1_row-1_column-1 .vc_tta-panel-heading:hover a span.vc_tta-title-text,.SERVICES-section-1  .SERVICES-section-1_row-1 .SERVICES-section-1_row-1_column-1 .vc_tta-panel-heading:hover a span.vc_tta-title-text i,.SERVICES-section-1  .SERVICES-section-1_row-1 .SERVICES-section-1_row-1_column-1 .vc_tta-panel-heading a:hover{color:#fff;} 

.SERVICES-section-1  .SERVICES-section-1_row-1 .SERVICES-section-1_row-1_column-1 .vc_tta-panel-heading:hover{background-color:#dd9142;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab.vc_active > a {
    background-color: #fff !important;
    border-color: #ebebeb;
    color: #dd9142 !important;
}


body .simple-sitemap-page li a:focus{color:#DC9044 !important;}